import { describe, it, expect } from 'vitest';
import { ConsoleLogger } from './ConsoleLogger';

describe('ConsoleLogger', () => {
  it('should be defined', () => {
    expect(ConsoleLogger).toBeDefined();
  });
});
